prefix=/usr/m68k-atari-mintelf/sys-root/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 1.1.1p
Requires.private: libcrypto
Libs: -lssl
Cflags: 
